musl: update to version 1.1.6
[openwrt/openwrt.git] / toolchain / musl / Config.version
1 if USE_MUSL
2
3 config MUSL_VERSION
4 string
5 depends on USE_MUSL
6 default "1.1.6"
7
8 endif